# Uses of Class
javax.print.DocFlavor.STRING

Packages that use DocFlavor.STRING
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of DocFlavor.STRING in javax.print

Fields in javax.print declared as DocFlavor.STRING
Modifier and Type
Field
Description
`static final DocFlavor.STRING`
DocFlavor.STRING.`TEXT_HTML`
Doc flavor with MIME type = `"text/html; charset=utf-16"`, print data representation class name = `"java.lang.String"`.
`static final DocFlavor.STRING`
DocFlavor.STRING.`TEXT_PLAIN`
Doc flavor with MIME type = `"text/plain; charset=utf-16"`, print data representation class name = `"java.lang.String"`.